# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jul 15 01:15:34 UTC 2015
pkgname = telepathy-farstream
pkgver = 0.6.2-2
pkgdesc = A telepathy-backend to use stream engine.
url = http://telepathy.freedesktop.org
builddate = 1436922934
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 321536
arch = aarch64
license = LGPL2.1
replaces = telepathy-farsight
conflict = telepathy-farsight
depend = telepathy-glib
depend = farstream
makedepend = dbus-glib
makedepend = gobject-introspection
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
